Packages - Bug #2032

[i686] [mplayer] recompile it due to libswscale.so0.4 not found

2018-10-10 08:32 PM - GNUtoo

Status: fixed
Priority: bug
Assignee: GNUtoo
Category:

% Done:

0%

Description
Hi,

On i686 | have:

$ mplayer
mplayer: error while loading shared libraries:
such file or directory

while on x86_64 it works:

$ mplayer

MPlayer SVN-r38101 (C) 2000-2018 MPlayer Team
225 audio & 464 video codecs

Usage: mplayer [options] [url|path/]filename

libswscale.so.4:

cannot open shared object file:

No

History

#1 - 2019-02-27 08:50 PM - GNUtoo
- Assignee set to GNUtoo

#2 - 2019-08-14 10:06 PM - GNUtoo

- Status changed from open to fixed

fixed since quite some time
